Перейти к содержимому



Купить ссылку здесь
Фотография
- - - - -

Проконсультируйте насчет phpmyadmin

Форум ZiSMO.biz
1
В теме одно сообщение

OFFLINE Отправлено

MaxZak
группа пользователя

    Уровень 2

  • Cообщений: 1 274
  • Поинты: 8
  • Предупреждений: 11
  • Онлайн:27д 7ч 36м
50
Недавно на XAMPP на локалку игру, с самой новой версии XAMPP, соответственно и новой версии phpmyadmin не было соединения с игрой, проще сказать не работала. Установил олд версию XAMPP с версии phpmyadmin 12-13 года где-то и все прекрасно заработало. Неужели версия phpmyadmin может влиять на это? И если я уже на vps буду устанавливать мне что тоже надо будет качать эту олд версию, или дело в другом?



    • 0
  • Наверх
  • Ответить

OFFLINE Отправлено

gabbhack
группа пользователя

    Мои услуги - blxk.pw/zig

  • Cообщений: 5 435
  • Друзей:133
  • Поинты: 1 234
  • Предупреждений: 0
  • Онлайн:92д 5ч 39м
386

или последний апдейт корявый или в последнем апдейте другая структура и для игры не подходит. Версия именно пхпадмина не влияет 


forum.gif

    • 0
  • Наверх
  • Ответить



Напишите свое сообщение